@charset "UTF-8";

/* 商品リスト 印刷時の指定
---------------------------------*/
#menuList * {
  margin: 0;
  padding: 0;
  letter-spacing: 0.15em;
}
#menuList .col {
  position: absolute;
  top: 11%;
	left: 3%;
  width: 94%;
  font-size: 0;
}
#menuList .box img {
	display: block;
  width: auto;
  max-height: 53px;
  margin: 0 auto;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #menuList .box img:not(:target) {
    display: block;
    width: auto;
    max-height: 33px;
    margin: 0 auto;
  }
}
@supports (-ms-accelerator:true) {
  #menuList .box img {
    display: block;
    width: auto;
    max-height: 40px;
    margin: 0 auto;
  }
}
.bg {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
#menuList a img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#menuList a img:hover {
  opacity: 0.7;
}
#menuList .col .box {
  display: inline-block;
  vertical-align: bottom;
  width: 18.8%;
  margin: 0 1.5% 10px 0;
}
#menuList .col .box:nth-child(5n) {
  margin: 0 0 10px 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #menuList .col .box {
    margin: 0 1.5% 20px 0;
  }
  #menuList .col .box:nth-child(5n) {
    margin: 0 0 20px 0;
  }
}
#menuList .col .box:nth-child(6),
#menuList .col .box:nth-child(11) {
  clear: both;
}
#menuList .col .box .productName {
  display: block;
  margin: 10px auto 0;
  padding-bottom: 5px;
  line-height: 1.2;
  font-weight: normal;
  font-size: 13px;
  text-align: center;
  background-color: transparent;
}
#menuList .col .box .productPrice {
  margin-top: 5px;
  font-weight: normal;
  font-size: 11px;
  line-height: 1.2;
  text-align: center;
}
#menuList .col .box .productPrice .tax_separate {
  margin-left: 10px;
  font-size: 7px;
}
#menuList .col .box .productDesc {
  display: none;
  text-align: left;
}
.pagenum {
	display: block;
  position: relative;
  left: 0;
  top: 5px;
  width: 100%;
	font-size: 13px;
  text-align: center;
  color: #000;
}


@media print {
	footer {
		display: none;
	}
}
/* 商品リスト 印刷時の指定 end
---------------------------------*/
